CESA-2006:0612 Important CentOS 4 x86_64 krb5 - security update
Posted on: 08/10/2006 07:43 PM

CentOS Errata and Security Advisory 2006:0612

https://rhn.redhat.com/errata/RHSA-2006-0612.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
krb5-devel-1.3.4-33.x86_64.rpm
krb5-libs-1.3.4-33.i386.rpm
krb5-libs-1.3.4-33.x86_64.rpm
krb5-server-1.3.4-33.x86_64.rpm
krb5-workstation-1.3.4-33.x86_64.rpm

src:
krb5-1.3.4-33.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060612_important_centos_4_x86_64_krb5__security_update.html)